#menu ul#menu_top_home{ width:55px; }

#menu ul#menu_top_day{ width:100px; }
#menu ul#menu_day{ width:170px; }
#menu ul#menu_top_otherday{ width:70px; }
#menu ul#menu_top_gl{ width:55px; }
#menu ul#menu_otherday{ width:160px; }

#menu ul ul ul#menu_cur_sf{ width:130px; }
#menu ul ul ul#menu_cur_dr{ width:100px; }
#menu ul ul ul#menu_cur_com{ width:100px; }


#menu ul ul ul#menu_cl_com{ width:160px; }


#menu h2{
color:#000066;
background:#ffcc00;
}

#menu h2:hover{
color:#666666;
}

#menu a{
color:#000000;
background:#ffcc00;
text-decoration:none;
}

#menu a, #menu a:visited{
color:#000;
}

#menu a:hover{
color:#000000;
background:#ffff80;
}

#menu a:active{
color:#060;
background:#ccc;
}

#menu ul ul a, #menu ul ul h2{ background:#ffffcc }

div#menu h2:hover{
color:#000000;
background:#ffff80;
}